#!/bin/sh
echo 'name: happstack-server
version: 7.1.7.1
id: happstack-server-7.1.7.1-5eae00ad41fb111a851250e9fa64ec8e

license: BSD3
copyright:
maintainer: Happstack team <happs@googlegroups.com>
stability:
homepage: http://happstack.com
package-url:
synopsis: Web related tools and services.
description: Happstack Server provides an HTTP server and a rich set of functions for routing requests, handling query parameters, generating responses, working with cookies, serving files, and more. For in-depth documentation see the Happstack Crash Course <http://happstack.com/docs/crashcourse/index.html>
category: Web, Happstack
author: Happstack team, HAppS LLC
exposed: True
exposed-modules: Happstack.Server Happstack.Server.Auth
                 Happstack.Server.Cookie Happstack.Server.Compression
                 Happstack.Server.Client Happstack.Server.Error
                 Happstack.Server.FileServe
                 Happstack.Server.FileServe.BuildingBlocks Happstack.Server.I18N
                 Happstack.Server.Internal.Compression
                 Happstack.Server.Internal.Cookie Happstack.Server.Internal.Handler
                 Happstack.Server.Internal.Types Happstack.Server.Internal.Listen
                 Happstack.Server.Internal.LowLevel
                 Happstack.Server.Internal.LogFormat
                 Happstack.Server.Internal.MessageWrap
                 Happstack.Server.Internal.Multipart
                 Happstack.Server.Internal.Socket
                 Happstack.Server.Internal.TimeoutIO
                 Happstack.Server.Internal.TimeoutManager
                 Happstack.Server.Internal.TimeoutSocket
                 Happstack.Server.Internal.Monads Happstack.Server.Monads
                 Happstack.Server.Proxy Happstack.Server.Response
                 Happstack.Server.Routing Happstack.Server.RqData
                 Happstack.Server.SURI Happstack.Server.SimpleHTTP
                 Happstack.Server.Types Happstack.Server.Validation
hidden-modules: Happstack.Server.Internal.Clock
                Happstack.Server.Internal.LazyLiner
                Happstack.Server.Internal.RFC822Headers
                Happstack.Server.Internal.SocketTH Happstack.Server.SURI.ParseURI
                Paths_happstack_server
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/happstack-server-7.1.7.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/happstack-server-7.1.7.1
              /usr/local/lib
hs-libraries: HShappstack-server-7.1.7.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         base64-bytestring-1.0.0.1-a619b3819e3a42f329bf6751cf811eb2
         blaze-html-0.6.1.1-d9a2e0519a92c20d0751dbc779791ce7
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         directory-1.2.0.1-993cd73de8286c92ca288a1093da3273
         extensible-exceptions-0.1.1.4-255a395b3b026cb94b23754e1c372785
         filepath-1.3.0.1-edbc3d8247914b04f448e9261e7fe895
         hslogger-1.2.1-8a7e20e8d4275f77cfabe29fc5bb0628
         html-1.0.1.2-d9af7d03fb00b07d1cdab1a4fa52b37f
         monad-control-0.3.2.1-cd3926c42bd672ee51d1cd15cf675e99
         mtl-2.1.2-735d9c92b4f214d454fb5168bb1eb6ee
         network-2.4.1.2-b9f800e79eb4f2f789dc69f7b9fc0535
         old-locale-1.0.0.5-753125cfaf463057d163a0cefde5b58f
         parsec-3.1.3-255b100b1cafb3a0b15c1d8aa8e346d4
         process-1.1.0.2-a830d25f0e9fb9c610aa641b7f5b20f9
         sendfile-0.7.9-65af07644c4a6af3bc4add5e97d0d591
         syb-0.4.0-8e7e08a060d6fc361aca595c701a94d6
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         template-haskell-2.8.0.0-3b2af6051fa6bc928fdd2313c263ded3
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         threads-0.5.0.2-e4dbb933a3190a4bd85aab395a8b346f
         time-1.4.0.1-11ddabfbdd9e1882a9135b100d37881b
         time-compat-0.1.0.3-60ab44c12e56665ec2f49a3dc24c493c
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         transformers-base-0.4.1-29e41c74cf8cb797697c0a8da0a90a5c
         unix-2.6.0.1-994ea187fc450f2785b3f972a817eb1b
         utf8-string-0.3.7-13d848f28ddf5579c83558e8e7bf6341
         xhtml-3000.2.1-af6a06eb7670f259bd6b9f77f9bdc6c3
         zlib-0.5.4.1-f8b2bb965704e7ec5caa162d83990faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/happstack-server-7.1.7.1/html/happstack-server.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/happstack-server-7.1.7.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
